# Not yet tested, do not use!!

mqtt:
  sensor:
    - name: "FloatPump Controller Status"
      unique-id: "floatpump-status"
      state_topic: "/floatpump-stats"
      payload_on: "TRUE"
      payload_off: "FALSE"
      value_template: "{{ value_json.Status }}"
      device:
        - name: "FloatPUMP Controller"
          mf: "Robin Dietzel (robtor.de)"
          cns:
            - mac: "BC:DD:C2:26:39:36"